uuid: c9958730-4b16-437e-a221-95bde3dc7959
langcode: en
status: true
dependencies:
  config:
    - image.style.activities_and_events_360_240
    - image.style.activities_and_events_mobile_767_491
  theme:
    - bootstrap
id: activities_and_events
label: 'Activities and events'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: activities_and_events_360_240
    breakpoint_id: bootstrap.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: activities_and_events_mobile_767_491
    breakpoint_id: bootstrap.screen-sm-max
    multiplier: 1x
breakpoint_group: bootstrap
fallback_image_style: activities_and_events_360_240
